2019-01-23 01:45 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000406NetSurf[All Projects] Generalpublic2015-03-09 17:01
ReporterHarriet Bazley 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000406: Visible LF characters on "Last visited" hotlist field
DescriptionCosmetic hotlist bug: at the end of the "Last visited" field of an expanded hotlist entry, an explicit LF character is displayed (in the form 00/0A)

Zipped screenshot attached showing section of hotlist window.
Additional Informationharriet added a note on Wed Mar 20 12:16:25 2013

Version 988-js, RISC OS 5.19, ARMini

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3608594 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-12 10:52 Michael Drake Status assigned => resolved
2013-12-12 10:52 Michael Drake Resolution no change required => fixed
2013-12-12 12:10 Vincent Sanders Assigned To Sourceforge Import placeholder => Michael Drake
2013-12-12 12:10 Vincent Sanders Reproducibility have not tried => always
2013-12-12 12:10 Vincent Sanders Fixed in Version => 3.1
2013-12-12 12:10 Vincent Sanders Description Updated View Revisions
2013-12-12 12:10 Vincent Sanders Additional Information Updated View Revisions
2015-03-09 17:01 Vincent Sanders Status resolved => closed
+Issue History